[PortableApps.comLocaleDetails]
Name=Arabic
LocalizedName=الْعَرَبي
Version=1.2
ContibutedBy=sHaDYvB
LocaleID=1025
LocaleWinName=LANG_ARABIC
LocaleCode2=ar
LocaleCode3=ara
LanguageCode=ar-sa
Localeglibc=ar
Codepage=1256

[FORM_MAIN]
ICON_DOCUMENTS=الملفات
ICON_MUSIC=الصوتيات
ICON_PICTURES=الصور
ICON_VIDEOS=المرئيات
ICON_EXPLORE=إستعراض
ICON_BACKUP=نسخة احتياطية
ICON_OPTIONS=خيارات
ICON_HELP=مساعدة
ICON_SEARCH=بحث
MENU_BACKUP=تخزين الملفات
MENU_RESTORE=إسترجاع الملفات
MENU_OPTIONS_SMALL_FONTS=خطوط صغيرة
MENU_OPTIONS_LARGE_FONTS=خطوط كبيرة
MENU_OPTIONS_ADD_APP=إاضافة برنامج جديد
MENU_OPTIONS_REMOVE_APP=إزالة برنامج
MENU_OPTIONS_REFRESH_ICONS=تحديث رموز البرامج
MENU_OPTIONS_GET_APPS=برامج جديدة...
MENU_SEARCH_DRIVE=إبحث في هذا القرص
MENU_SEARCH_COMPUTER=إبحث في هذا الجهاز
MENU_SEARCH_WEB=إبحث على الويب

[FORM_RENAME_MENU_ITEM]
CAPTION=إعادة تسمية